Panduan pembalasan.id
Accounts

Get an account details

GET
/platform/api/v1/accounts/{account_id}

Get the details of an account

Authorization

platformAppApiKey
api_access_token<token>

This token can be obtained by the system admin after creating a platformApp. This token should be used to provision agent bots, accounts, users and their roles.

In: header

Path Parameters

account_id*integer

The numeric ID of the account

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/platform/api/v1/accounts/0"
{
  "id": 0,
  "name": "string"
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}